Bug 167145 - [PATCH] devel/p5-MooseX-Object-Pluggable: fix *_DEPENDS
Summary: [PATCH] devel/p5-MooseX-Object-Pluggable: fix *_DEPENDS
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ashish SHUKLA
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-21 07:10 UTC by Po-Chuan Hsieh
Modified: 2012-05-06 04:20 UTC (History)
1 user (show)

See Also:


Attachments
p5-MooseX-Object-Pluggable-0.0011_1.patch (1.32 KB, patch)
2012-04-21 07:10 UTC, Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chuan Hsieh freebsd_committer 2012-04-21 07:10:14 UTC
- Fix *_DEPENDS: p5-Module-Pluggable is already in all supported Perl releases
- Bump PORTREVISION for dependency change
- Add missing trailing slash to WWW

Port maintainer (ashish@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_5 (mode: change, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-04-21 07:10:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ashish

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Ashish SHUKLA freebsd_committer 2012-05-05 05:56:07 UTC
Hi,

Thanks for the diff. I'm testing it in tinderbox, and as soon as it builds
fine, I'll commit it.

Thanks
-- 
Ashish SHUKLA      | GPG: F682 CDCC 39DC 0FEA E116  20B6 C746 CFA9 E74F A4B0
freebsd.org!ashish | http://people.freebsd.org/~ashish/

Sent from my Emacs
Comment 3 dfilter service freebsd_committer 2012-05-06 04:14:00 UTC
ashish      2012-05-06 03:13:48 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-MooseX-Object-Pluggable Makefile pkg-descr 
  Log:
  - Fix *_DEPENDS: p5-Module-Pluggable is already in all supported Perl releases
  - Bump PORTREVISION for dependency change
  - Add missing trailing slash to WWW
  
  PR:             ports/167145
  Submitted by:   sunpoet
  
  Revision  Changes    Path
  1.4       +3 -3      ports/devel/p5-MooseX-Object-Pluggable/Makefile
  1.2       +1 -1      ports/devel/p5-MooseX-Object-Pluggable/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Ashish SHUKLA freebsd_committer 2012-05-06 04:15:33 UTC
State Changed
From-To: open->closed

Committed. Thanks!